Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 16:28:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del sham rith                    Bot:  Hi again! Bot:  Please enter your name Customer:  sham rith Bot:  Hi Sham Rith ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672746026 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:03 PM, 28th Jun                     sham rith                    Yesterday is my delivery day Still i didnt receive mine No one called me They texted me in WhatsApp for location yesterday morning After that no cal came In whatsapp also no response 0565093998 from.this number text came ...while am.calling him no response           08:04 PM, 28th Jun                   Hamza                   Hi Sham,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           08:08 PM, 28th Jun                     sham rith                    Yesterday is my delivery day Still i didnt receive mine No one called me They texted me in WhatsApp for location yesterday morning After that no cal came In whatsapp also no response 0565093998 from.this number text came ...while am.calling him no response           08:09 PM, 28th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:16 PM, 28th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:16 PM, 28th Jun                   Hamza                   Could you please confirm is this your correct phone number 971559749239?           08:17 PM, 28th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:21 PM, 28th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:28 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2783328